#global-header {
  position: fixed;
  top: 0;
  height: 60px;
  width: 100%;
  z-index: 3;
  background-color: #4b1e78;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

#global-header .inline-block {
  position: absolute;
  top: 25%;
  left: 50%;
  margin-left: -60px;
  display: none;
}

#global-header .modelnumber {
  color: #ffffff;
  font-size: 5vw;
  font-weight: bold;
  line-height: 1;
}

#searchresults {
  background-color: #efefef;
  padding: 0.1rem 1rem;
  border-radius: 0.5rem;
  margin: 5rem 0 2rem 0;
}

#searchbutton.drawer-hamburger {
  position: fixed;
  z-index: 4;
  left: initial;
  right: 0;
  top: 0;
  left: auto;
  display: block;
  box-sizing: content-box;
  width: 2rem;
  padding: 0;
  padding: 18px .75rem 30px;
  -webkit-transition: all .6s cubic-bezier(.19, 1, .22, 1);
  transition: all .6s cubic-bezier(.19, 1, .22, 1);
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  border: 0;
  outline: 0;
  background-color: transparent;
}

#searchbutton:hover {
  cursor: pointer;
  background-color: transparent;
}

#searchbutton .fas {
  font-size: 26px;
  line-height: 26px;
  color: #ffffff;
  -webkit-transition: color .6s cubic-bezier(.19, 1, .22, 1);
  transition: color .6s cubic-bezier(.19, 1, .22, 1);
}

#searchbutton .drawer-hamburger-icon {
  font-size: 26px;
  line-height: 26px;
  margin-top: -19px;
}

#searchwrapper {
  text-align: center;
}

input.wSearchField {
  width: 80%;
  box-sizing: border-box;
  line-height: 1;
}

#submitbutton {
  display: inline-block;
  text-align: center;
  box-sizing: border-box;
  width: 15%;
  margin-left: 15px;
}

#search-bar {
  top: 60px;
  right: 0;
  width: 100%;
  position: fixed;
  background: #ededed;
  padding: 10px;
  z-index: 3;
  -webkit-box-shadow: 0 1px 4px #555555;
  box-shadow: 0 1px 4px #555555;
}

#search-bar .fas {
  font-size: 15px;
  line-height: inherit;
}

#search-input {
  text-align: center;
}

input::-ms-clear {
  visibility: hidden;
}

#searchclear {
  position: relative;
  /*right: 85px;
  top: 0;
  bottom: 0;
  height: 14px;*/
  margin-left: -30px;
  font-size: 14px;
  cursor: pointer;
  color: #ccc;
}

#reloadbutton {
  left: inherit;
  position: inherit;
  display: block;
  visibility: visible;
  z-index: 0;
}

.wSearchResultsPageTitle {
  font-size: 2rem;
  line-height: 2;
  display: flex;
  justify-content: space-between;
}

.wSearchResultItem {
  background-color: #fdfdfd;
  border-color: #e0e0dc;
  -webkit-box-shadow: 0 1px 4px #555555;
  box-shadow: 0 1px 4px #555555;
  padding: 10px;
  border-radius: 4px;
  margin-bottom: 2rem;
}

.wSearchResultItem.noMatchTopic {
  margin-top: 10px;
  margin-bottom: 10px;
  border: 1px solid #ededed;
  border-radius: 4px;
  padding: 5px;
  background-color: #ededed;
}

.wSearchResultTitle {
  font-size: 1.25rem;
  display: inline-block;
}

.wSearchResultsEnd,
.noMatchTopic {
  margin: 1rem 0;
}

.separator {
  font-size: 1.5rem;
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}

.wSearchContext hr {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  border-top: 1px solid #bbb;
  border-bottom: 1px solid #fff;
}

/*******************************************************************************/
/*  jScrollPane
/*  Copyright (c) 2010 Kelvin Luck
/*  jScrollPane is dual-licensed under the GPL 2 license and the MIT license.
/*******************************************************************************/
.jspPane {
  -webkit-overflow-scrolling: touch;
}

.jspVerticalBar {
  width: 5px;
}
.jspHorizontalBar {
  height: 5px;
}
.jspTrack {
  background: #eeeeee;
}
.jspDrag {
  background: #aaaaaa;
}

/*******************************************************************************/

/* drawer.js
/* The MIT License (MIT)
/* Copyright (c) 2014-2015 https://github.com/blivesta/drawer
/* Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:
/* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
/* THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
/*******************************************************************************/

#hamburger-button {
  position: fixed;
  left: 0;
  top: 0;
}

.drawer-hamburger-icon,
.drawer-hamburger-icon::after,
.drawer-hamburger-icon::before {
  background-color: #ffffff;
}

.drawer-hamburger.active .drawer-hamburger-icon {
  background-color: transparent;
}

.drawer-hamburger.active .drawer-hamburger-icon:before,
.drawer-hamburger.active .drawer-hamburger-icon:after {
  top: 0;
}

.drawer-hamburger.active .drawer-hamburger-icon:before {
  transform: rotate(45deg);
}

.drawer-hamburger.active .drawer-hamburger-icon:after {
  transform: rotate(-45deg);
}

#searchbutton .drawer-hamburger-icon,
#searchbutton .drawer-hamburger-icon::after,
#searchbutton .drawer-hamburger-icon::before {
  background-color: transparent;
}

#searchbutton.drawer-hamburger.active .drawer-hamburger-icon {
  background-color: transparent;
}

#searchbutton.drawer-hamburger.active .fas {
  color: transparent;
}

#searchbutton.drawer-hamburger.active .drawer-hamburger-icon::before,
#searchbutton.drawer-hamburger.active .drawer-hamburger-icon::after {
  background-color: #ffffff;
}

#reloadbutton.drawer-hamburger.active .drawer-hamburger-icon::before,
#reloadbutton.drawer-hamburger.active .drawer-hamburger-icon::after {
  background-color: #000000;
}

#drawer-nav-container {
  position: fixed;
  display: block;
  top: 60px;
  bottom: 0;
  z-index: 2;
  -webkit-transition: top .6s cubic-bezier(.19, 1, .22, 1);
  transition: top .6s cubic-bezier(.19, 1, .22, 1);
}

#drawer-nav-container.active {
  top: 110px;
  -webkit-transition: top .6s cubic-bezier(.19, 1, .22, 1);
  transition: top .6s cubic-bezier(.19, 1, .22, 1);
}

#drawer-nav {
  position: absolute;
  box-sizing: border-box;
  -webkit-overflow-scrolling: touch;
  overflow: auto;
  top: 0px;
  bottom: 0;
  overflow-y: auto;
  border-right: 1px solid #ddd;
  box-shadow: 1px 0px 10px rgba(0, 0, 0, 0.2);
  background-color: #ededed;
  left: -16.25rem;
  opacity: 0;
}
/*
#drawer-nav {
  top:60px;
  background-color: #ededed;
  position: fixed;
  box-sizing: border-box;
  -webkit-overflow-scrolling: touch;
  transform: translateZ(0);
}
*/
.drawer-menu, .drawer-menu > li {
  position: relative;
  box-sizing: border-box;
}

.drawer-brand a {
  display: block;
}

.drawer-brand a, .drawer-menu-item{
  color:#262626;
  font-size: 1rem; /*html=100% 1rem=16px*/
  font-weight: 400;
}

.drawer-dropdown.current {
  background-color: #999999;
}

.drawer-dropdown.current > .drawer-menu-item {
  color:#4b1e78;
  text-decoration: underline;
}

.drawer-dropdown.current > .drawer-menu-item:hover {
  color:#4b1e78;
  text-decoration: underline;
}

.drawer-menu-item:focus, .drawer-dropdown-menu-item:focus {
  color:#4b1e78;
}

.drawer-dropdown-menu > li {
  background-color: #ffffff;
}

.drawer-dropdown-menu-item {
  line-height: inherit;
  padding: 0.8rem;
  font-size: 1rem; /*html=100% 1rem=16px*/
  color: #626263;
}

.drawer-dropdown-menu-item.current {
  color:#ffffff;
  background-color: #4b1e78;
  border-width: 1px;
  text-decoration: underline;
}

.drawer-dropdown-menu-item.current:hover {
  color: #4b1e78;
}

.drawer-dropdown:hover,  .drawer-menu-item:hover, .drawer-dropdown-menu-item:hover {
  color: #4b1e78;
  background-color: #ededed;
}

.drawer-dropdown.current:hover, .drawer-dropdown.current > .drawer-menu-item:hover {
  background-color: #cccccc !important;
}

.drawer-container {
  top:60px;
}

.drawer-hamburger-icon, .drawer-hamburger-icon::after, .drawer-hamburger-icon::before {
  background-color: #ffffff;
}

#content h1 > a.link, h2 > a.link, h3 > a.link, #toctitle > a.link, .sidebarblock > .content > .title > a.link, h4 > a.link, h5 > a.link, h6 > a.link , #toc a , #toctitle {
  color: inherit;
}

#content h1 > a.link:hover, h2 > a.link:hover, h3 > a.link:hover, #toctitle > a.link:hover, .sidebarblock > .content > .title > a.link:hover, h4 > a.link:hover, h5 > a.link:hover, h6 > a.link:hover , #toc a:hover {
  color: #0056b3;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 1.2em;
  margin-bottom: 0.7em;
}

#header > h1:only-child {
  border-bottom: 0;
}

h2:before, h3:before, h4:before, h5:before, h6:before {
  content: "";
  display: block;
  margin-top: -90px;
  height: 90px;
  visibility: hidden;
}

.hscroll {
  overflow-y: hidden;
  overflow-x: scroll;
}
.hscroll::-webkit-scrollbar{
  height: 5px;
  width: 5px;
}
.hscroll::-webkit-scrollbar-track{
  background: #f1f1f1;
}
.hscroll::-webkit-scrollbar-thumb {
  background: #cccccc;
}
.hscroll>table {
  margin-bottom: 0.75em;
  border-top: 0 solid #dedede !important;
  border-right: 0 solid #dedede !important;
  border-bottom: 0 solid #dedede !important;
  border-left: 1px solid #dedede;
}
.hscroll>table>tbody>tr>td>p, .hscroll>table>thead>tr>th {
  white-space: nowrap;
}

/* theadがあるとき。thead//tdの上右に罫線を引く */
.hscroll>table.grid-all>thead>tr>.tableblock {
  border-top-width: 1px;
  border-top-style: solid;
  border-bottom-width: 0;
}
.hscroll>table.grid-all>thead>tr>.tableblock:nth-last-of-type(1) {
  border-top-width: 1px;
  border-top-style: solid;
  border-right-width: 1px;
  border-right-style: solid;
  border-bottom-width: 0;
}
.hscroll>table.grid-all>tbody>tr:nth-last-of-type(1)>.tableblock {
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
.hscroll>table.grid-all>tbody>tr:nth-last-of-type(1)>.tableblock:nth-last-of-type(1) {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-right-width: 1px;
  border-right-style: solid;
}
.hscroll>table.grid-all>tbody>tr>.tableblock:nth-last-of-type(1) {
  border-right-width: 1px;
  border-right-style: solid;
}

/* theadが無いとき、tbody:nth-child(1)//tdの上右に罫線を引く */
.hscroll>table.grid-all>tbody>tr:first-child>.tableblock {
  border-top-width: 1px;
  border-top-style: solid;
}
.hscroll>table.grid-all>tbody>tr:first-child>.tableblock:nth-last-of-type(1){
  border-top-width: 1px;
  border-top-style: solid;
  border-right-width: 1px;
  border-right-style: solid;
}

.totop {
  position: fixed;
  z-index: 4;
  bottom: 0;
  right: 0;
  display: none;
  box-sizing: content-box;
  width: 2rem;
  padding: 0;
  padding: 20px .75rem 20px;
  border: 0;
  outline: 0;
  background-color: #aaaaaa;
}

.totop-icon {
  position: relative;
  display: block;
  margin:auto;
  height:0;
  width:0;
  bottom:5px;
  border:8px solid #000000;
  border-color: transparent;
  border-bottom-color:#ffffff;
}

#content {
  margin-bottom: 56px;
}

#footer {
  border-top: 4px solid #cccccc;
  padding-top: 20px;
  padding-bottom: 20px;
  box-sizing: border-box;
  display: block;
}

#footer-text, #copyright {
  color: #ffffff;
  font-size:  0.8rem; /*html=100% 1rem=16px*/
  font-weight: 200;
  line-height: 0.8rem;
  box-sizing: border-box;
  text-align: center;
  display: block;
}

.drawer--left #drawer-nav {
  left: -16.25rem !important;
  opacity: 0 !important;
  -webkit-transition: all .6s cubic-bezier(.19, 1, .22, 1);
  transition: all .6s cubic-bezier(.19, 1, .22, 1);
}

/* For displays over 41em width. */
@media (min-width:41em) {
  #global-header .modelnumber {
    position: relative;
    color: #ffffff;
    font-size: 2rem;
    font-weight: bold;
    width: 60%;
    display: inline-block;
  }
}

/* For displays over 64em width. */
@media (min-width:64em) {
  #global-header .inline-block {
    left: 0;
    margin-left: 10px;
    display: block;
  }
  #global-header .modelnumber {
    right: 0;
    color:#ffffff;
    font-size: 2.0625rem; /*html=100% 1rem=16px*/
    font-weight: bold;
    padding-right: 10px;
    word-wrap: break-word;
  }
  .hscroll {
    overflow: inherit;
  }
  .hscroll::-webkit-scrollbar{
    height: inherit;
  }
  .hscroll::-webkit-scrollbar-track{
    background: inherit;
  }
  .hscroll::-webkit-scrollbar-thumb {
    background: inherit;
  }
  .hscroll>table>tbody>tr>td>p, .hscroll>table>thead>tr>th {
    white-space: inherit;
  }
  .drawer--sidebar #searchbutton.drawer-hamburger {
    display: block;
    visibility: visible;
  }
  #search-bar {
    width: 35%;
    background: #ededed;
  }
  .drawer--left #drawer-nav, .drawer--left.drawer-open #drawer-nav {
    width: 12.5em;
    box-shadow: none;
    left : 0 !important;
    opacity: 1 !important;
  }
  #drawer-nav-container,
  #drawer-nav-container.active {
    position: fixed;
    display: block;
    top: 60px;
    bottom: 0;
    z-index: 2;
  }
}

@media (min-width:75em) {
  #search-bar {
    width: 30%;
    background: #ededed;
  }

  .drawer--left #drawer-nav, .drawer--left.drawer-open #drawer-nav {
    width: 16.25em;
    box-shadow: none;
  }

  #drawer-nav-container,
  #drawer-nav-container.active {
    position: fixed;
    display: block;
    top: 60px;
    bottom: 0;
    z-index: 2;
  }
}

body	{
	font-family: 'Roboto', 'Noto Sans', "HiraginoSans-W2","ヒラギノ角ゴシック W2", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Arial, Osaka;
}

main {
  opacity: 0;
  -webkit-transition: opacity .6s cubic-bezier(.19, 1, .22, 1);
  transition: opacity .6s cubic-bezier(.19, 1, .22, 1);
}

ul.clicked {
  display: block;
}

/* original color property */
.red {
  color:#fa0000;
}

.deapred {
  color:#bf0000;
}

.orange {
  color:orange;
}

/* original paragraph property */
.indent1 {
  padding-left: 1rem;
}

.indent2 {
  padding-left: 2rem;
}

.drawer--left.drawer-open #drawer-nav {
  left: 0 !important;
  opacity: 1 !important;
  -webkit-transition: all .6s cubic-bezier(.19, 1, .22, 1);
  transition: all .6s cubic-bezier(.19, 1, .22, 1);
}
